Bug 7759 - man ps: отсутствует форматирование
: man ps: отсутствует форматирование
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/procps)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-08-26 14:43 by
Modified: 2009-05-10 09:32 (History)


Attachments
fix formatting (532 bytes, patch)
2005-08-26 14:46, Slava Semushin
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-08-26 14:43:25
Заглянул в man ps и ужоснулся :) Читать конечно можно, но выглядит не очень.
Покопался и выяснил, что всего две строчки порят все. Патч сейчас приложу.
------- Comment #1 From 2005-08-26 14:46:02 -------
Created an attachment (id=1074) [details]
fix formatting

В пакете все должно быть красиво))
------- Comment #2 From 2005-08-26 14:50:03 -------
I'll take care.
------- Comment #3 From 2005-08-30 19:31:52 -------
Thanks, fixed in procps-3.2.5-alt2.
------- Comment #4 From 2005-08-31 19:03:41 -------
Ага. Исправлено.